<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","E杯秀火辣蛮腰",89,140);
$z[2][4]['name']="title";
$z[3]=Array("field","",142,181);
$z[3][4]['name']="writer";
$z[4]=Array("field","",183,222);
$z[4][4]['name']="source";
$z[5]=Array("field","",224,261);
$z[5][4]['name']="body";
$z[6]=Array("field","",263,303);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335XH4233P-1U24.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335XH4GS0-24323.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335XH510P-33M4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335XH555950-4c57.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335XH5c520-5R61.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XH641320-63Q0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XHD5120-J1X.jpg{/dede:img}",305,1155);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335XH4233P-1U24_lit.jpg",1157,1245);
$z[8][4]['name']="litpic";

?>